local fn = _gn(0xDEF3F1B071ABB197)
--- DECOR_GET_BOOL
-- @param entity :
-- @param propertyName :
function Global.DecorGetBool(entity, propertyName)
	return _in2(fn, entity, _ts(propertyName), _r)
end
